Bug 1820679 - kiwi-9.21.7 is available
Summary: kiwi-9.21.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-03 15:10 UTC by Upstream Release Monitoring
Modified: 2020-08-16 01:10 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.21.7-1.el8 kiwi-9.21.7-1.fc32 kiwi-9.21.7-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 00:36:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.20.6 (#1820679) (1020 bytes, patch)
2020-04-03 15:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.7 (#1820679) (1021 bytes, patch)
2020-04-16 08:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.11 (#1820679) (1.00 KB, patch)
2020-05-01 16:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.12 (#1820679) (1.00 KB, patch)
2020-05-08 15:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.13 (#1820679) (1.00 KB, patch)
2020-05-22 08:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.14 (#1820679) (1.00 KB, patch)
2020-05-22 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.16 (#1820679) (1.00 KB, patch)
2020-05-22 13:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.17 (#1820679) (1.00 KB, patch)
2020-05-25 14:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.18 (#1820679) (1.00 KB, patch)
2020-05-26 14:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20.19 (#1820679) (1.00 KB, patch)
2020-05-27 09:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.0 (#1820679) (1.00 KB, patch)
2020-06-06 15:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.1 (#1820679) (1.00 KB, patch)
2020-06-12 13:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.2 (#1820679) (1.00 KB, patch)
2020-06-15 13:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.3 (#1820679) (1.00 KB, patch)
2020-06-25 14:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.4 (#1820679) (1.00 KB, patch)
2020-07-01 20:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.21.6 (#1820679) (1.06 KB, patch)
2020-08-11 09:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-03 15:10:10 UTC
Latest upstream release: 9.20.6
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2020-04-03 15:10:14 UTC
Created attachment 1676041 [details]
[patch] Update to 9.20.6 (#1820679)

Comment 2 Upstream Release Monitoring 2020-04-03 15:13:31 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.6-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43004981

Comment 3 Upstream Release Monitoring 2020-04-16 08:56:21 UTC
Latest upstream release: 9.20.7
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 4 Upstream Release Monitoring 2020-04-16 08:56:26 UTC
Created attachment 1679275 [details]
[patch] Update to 9.20.7 (#1820679)

Comment 5 Upstream Release Monitoring 2020-04-16 08:59:54 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.7-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43459389

Comment 6 Upstream Release Monitoring 2020-04-16 10:37:04 UTC
Latest upstream release: 9.20.8
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 7 Upstream Release Monitoring 2020-04-16 10:37:11 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-04-17 10:10:25 UTC
Latest upstream release: 9.20.9
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2020-04-17 10:10:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2020-05-01 15:35:12 UTC
Latest upstream release: 9.20.10
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 11 Upstream Release Monitoring 2020-05-01 15:35:16 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2020-05-01 16:50:40 UTC
Latest upstream release: 9.20.11
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 13 Upstream Release Monitoring 2020-05-01 16:50:43 UTC
Created attachment 1683744 [details]
[patch] Update to 9.20.11 (#1820679)

Comment 14 Upstream Release Monitoring 2020-05-01 16:53:42 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.11-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43986433

Comment 15 Upstream Release Monitoring 2020-05-08 15:27:08 UTC
Latest upstream release: 9.20.12
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 16 Upstream Release Monitoring 2020-05-08 15:27:11 UTC
Created attachment 1686520 [details]
[patch] Update to 9.20.12 (#1820679)

Comment 17 Upstream Release Monitoring 2020-05-08 15:33:48 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.12-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44228928

Comment 18 Upstream Release Monitoring 2020-05-22 08:23:48 UTC
Latest upstream release: 9.20.13
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 19 Upstream Release Monitoring 2020-05-22 08:23:52 UTC
Created attachment 1690987 [details]
[patch] Update to 9.20.13 (#1820679)

Comment 20 Upstream Release Monitoring 2020-05-22 08:27:26 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.13-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44809049

Comment 21 Upstream Release Monitoring 2020-05-22 12:20:08 UTC
Latest upstream release: 9.20.14
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 22 Upstream Release Monitoring 2020-05-22 12:20:12 UTC
Created attachment 1691044 [details]
[patch] Update to 9.20.14 (#1820679)

Comment 23 Upstream Release Monitoring 2020-05-22 12:34:29 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.14-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44816813

Comment 24 Upstream Release Monitoring 2020-05-22 13:34:54 UTC
Latest upstream release: 9.20.16
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 25 Upstream Release Monitoring 2020-05-22 13:34:58 UTC
Created attachment 1691060 [details]
[patch] Update to 9.20.16 (#1820679)

Comment 26 Upstream Release Monitoring 2020-05-22 13:52:18 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.16-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44818740

Comment 27 Upstream Release Monitoring 2020-05-25 14:59:54 UTC
Latest upstream release: 9.20.17
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 28 Upstream Release Monitoring 2020-05-25 14:59:57 UTC
Created attachment 1691960 [details]
[patch] Update to 9.20.17 (#1820679)

Comment 29 Upstream Release Monitoring 2020-05-25 15:08:07 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.17-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44956100

Comment 30 Upstream Release Monitoring 2020-05-26 14:22:23 UTC
Latest upstream release: 9.20.18
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 31 Upstream Release Monitoring 2020-05-26 14:22:35 UTC
Created attachment 1692290 [details]
[patch] Update to 9.20.18 (#1820679)

Comment 32 Upstream Release Monitoring 2020-05-26 14:27:11 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.18-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45013474

Comment 33 Upstream Release Monitoring 2020-05-27 09:50:35 UTC
Latest upstream release: 9.20.19
Current version/release in rawhide: 9.20.5-1.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 34 Upstream Release Monitoring 2020-05-27 09:50:43 UTC
Created attachment 1692632 [details]
[patch] Update to 9.20.19 (#1820679)

Comment 35 Upstream Release Monitoring 2020-05-27 09:54:13 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.20.19-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45064955

Comment 36 Upstream Release Monitoring 2020-06-06 15:41:45 UTC
Latest upstream release: 9.21.0
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 37 Upstream Release Monitoring 2020-06-06 15:41:48 UTC
Created attachment 1695632 [details]
[patch] Update to 9.21.0 (#1820679)

Comment 38 Upstream Release Monitoring 2020-06-06 15:44:23 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.21.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45486848

Comment 39 Upstream Release Monitoring 2020-06-12 13:05:11 UTC
Latest upstream release: 9.21.1
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 40 Upstream Release Monitoring 2020-06-12 13:05:13 UTC
Created attachment 1697035 [details]
[patch] Update to 9.21.1 (#1820679)

Comment 41 Upstream Release Monitoring 2020-06-15 13:49:41 UTC
Latest upstream release: 9.21.2
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 42 Upstream Release Monitoring 2020-06-15 13:49:44 UTC
Created attachment 1697445 [details]
[patch] Update to 9.21.2 (#1820679)

Comment 43 Upstream Release Monitoring 2020-06-15 13:52:35 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.21.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45749715

Comment 44 Upstream Release Monitoring 2020-06-25 14:59:02 UTC
Latest upstream release: 9.21.3
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 45 Upstream Release Monitoring 2020-06-25 14:59:04 UTC
Created attachment 1698801 [details]
[patch] Update to 9.21.3 (#1820679)

Comment 46 Upstream Release Monitoring 2020-06-25 15:11:19 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.21.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46141883

Comment 47 Upstream Release Monitoring 2020-07-01 20:52:39 UTC
Latest upstream release: 9.21.4
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 48 Upstream Release Monitoring 2020-07-01 20:52:42 UTC
Created attachment 1699574 [details]
[patch] Update to 9.21.4 (#1820679)

Comment 49 Upstream Release Monitoring 2020-07-01 20:58:42 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.21.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46442327

Comment 50 Upstream Release Monitoring 2020-07-08 08:13:41 UTC
Latest upstream release: 9.21.5
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 51 Upstream Release Monitoring 2020-07-08 08:13:44 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 52 Upstream Release Monitoring 2020-08-11 09:49:34 UTC
Latest upstream release: 9.21.6
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 53 Upstream Release Monitoring 2020-08-11 09:49:38 UTC
Created attachment 1711053 [details]
[patch] Update to 9.21.6 (#1820679)

Comment 54 Upstream Release Monitoring 2020-08-11 09:52:32 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.21.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49072479

Comment 55 Upstream Release Monitoring 2020-08-11 10:46:17 UTC
Latest upstream release: 9.21.7
Current version/release in rawhide: 9.20.5-2.fc33
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 56 Upstream Release Monitoring 2020-08-11 10:46:20 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 57 Fedora Update System 2020-08-15 18:20:13 UTC
FEDORA-EPEL-2020-7cd6c5cfc1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7cd6c5cfc1

Comment 58 Fedora Update System 2020-08-15 18:20:38 UTC
FEDORA-2020-980bef79db has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-980bef79db

Comment 59 Fedora Update System 2020-08-15 18:20:38 UTC
FEDORA-2020-4c7ab249f8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c7ab249f8

Comment 60 Fedora Update System 2020-08-16 00:36:50 UTC
FEDORA-EPEL-2020-7cd6c5cfc1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 61 Fedora Update System 2020-08-16 01:05:17 UTC
FEDORA-2020-4c7ab249f8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 62 Fedora Update System 2020-08-16 01:10:31 UTC
FEDORA-2020-980bef79db has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.